Home > E Unable > E Unable To Determine Version For Package Fedora-release

E Unable To Determine Version For Package Fedora-release

Question Tools Follow subscribe to rss feed Stats Asked: 2012-03-16 10:34:23 +0000 Seen: 7,927 times Last updated: Dec 23 '14 Related questions New Software Installation Repository URLs and PPA Can rpm Since the update to 1.8.0 the command: apt-get install docker-engine=1.7.1~trusty gives the error: E: Version ‘1.7.1-0~trusty' for ‘docker-engine' was not found Other versions are also not mentioned in the Packages file This was the simplest way to make Docker installable on a variety of different OS versions without having to deal with dependencies. Let’s take a deep dive into the awesomeness that is the new repos. http://popupjammer.com/e-unable/e-unable-to-locate-package-w32codecs.html

The files are still here http://apt.dockerproject.org/repo/pool/main/d/docker-engine/ why not leave them in the Packages file so people can stay on a given version for at least a little while? Run c:\opt\LiveUSB Creator\liveusb-creator.exe and specify iso downloaded in Step 4. 6. Bandwidth Limit Exceeded The server is temporarily unable to service your request due to the site owner reaching his/her bandwidth limit. Why simply not referencing these old ones ?

glennzo24th March 2012, 02:44 PMWhat do you see if you issue ls /etc/yum/pluginconf.d Here's mine [[email protected] ~>$ ls /etc/yum/pluginconf.d/ fastestmirror.conf langpacks.conf local.conf presto.conf refresh-packagekit.conf What do you see if you issue Format For Printing -XML -Clone This Bug -Top of page First Last Prev Next This bug is not in your last search results. deb http://apt.dockerproject.org/repo debian-wheezy main Reply micha December 28, 2015 this tip saved me today, thanks ! 😉 Reply garethr/garethr-docker | GITROOM November 18, 2015 […] recently launched new official repositories which If a question you asked has been answered, accept the best answer by clicking on the checkbox on the left side of the answer.

Testers appreciated! I hope this will greatly help whoever owns this bug: http://lynxlee.blogspot.com/2011/05/cannot-find-7z-fedora-liveusb-creator.html it's as simple as it doesn't work if it is not installed in the default programs directory. A tidier name indeed. It is giving the same message.

Reading package lists… Done Building dependency tree Reading state information… Done E: Unable to locate package lxc-docker* E: Couldn't find any package by regex ‘lxc-docker*' Reply Ross Cousens July 24, 2015 Comment 6 Fedora End Of Life 2012-08-16 18:25:50 EDT This message is a notice that Fedora 14 is now at end of life. If you are interested in the actual code used for this, check out: • the Dockerfiles for these images • the code for the deb builds • rpm builds • deb release • rpm release Reply Franklin Yu August 13, 2016 You may want to vote for this issue like I did: https://github.com/docker/compose/issues/2235 Reply Leave a Reply Click here to cancel reply.

We will NOT be pushing new versions to the old apt repository. Simplified Chinese Russian Catalan Spanish Greek Indonesian Brazilian Portuguese English Hi there! Fedora has stopped maintaining and issuing updates for Fedora 14. Reply Narendra August 14, 2015 sudo apt-key adv -keyserver keyserver.ubuntu.com -recv-keys F76221572C52609D Reply rastafarien August 26, 2015 Jessie it is excellent but ….

Each rpm and deb is built inside a Docker container that’s base is the specific distro version. http://door0014-dot-transnset.appspot.com/e-unable-to-determine-version-for-package-fedora-release.php looking at the diff quickly, wouldn't: paths = [os.path.join(os.path.dirname(__file__), '..', '..'), '.'] mean you don't need this line anymore?: paths = [os.path.join(x, folder) for x in (prgmfiles, prgmfiles + ' (x86)')] For those who use Devicemapper as a storage driver, this will allow udev sync to work properly. docker-engine-1.7.1 is the only version of docker currently available from the new repo, but it has a gamebreaking bug for us (https://github.com/docker/docker/issues/14738).

If not, see what output this command gives, rpm -q fedora-release The output in my case is fedora-release-16-1.noarch If you do not get this, you can download the above package and news That work for my on ubuntu 15.04 Reply Robin July 27, 2015 Gustavo, clean, quick, easy and works 🙂 Thanks! Reply Jason Harmon July 29, 2015 So does this replace the existing `docker.io` debian package at https://docs.docker.com/installation/debian/ ? Same link for packages update mabdulahad( 2015-06-19 22:49:33 +0000 )edit 0 answered 2014-12-23 08:05:31 +0000 Hatem Mashaqi 1 It's sloved just replace baseurl=http://archives.fedoraproject.org/pub/archive/fedora/linux/releases/$releasever/Everything/$basearch/os/ by the old one in both files: /etc/yum.repos.d/fedora.repo

All rights reserved. virtualbox.org End user forums for VirtualBox Advanced search Board index Change font size FAQ Login Information The requested topic does not exist. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora, you are encouraged to click on "Clone This Bug" avrsarma24th March 2012, 02:21 PMNo use. have a peek at these guys or I have to build it from source?

Reply manu July 23, 2015 All my conf stored in /etc/default/docker was crunched… Reply Jason August 12, 2015 Mine as well. TLDR; UPDATE your Docker apt repo source list if you want to be able to get the latest Docker We have a yum repo FINALLY for rpms EVERYONE GETS A DYNAMIC Hope this helps avrsarma14th March 2012, 04:07 PMI am getting the information that you mentioned.

Home | New | Search | [?] | Reports | Requests | Help | NewAccount | Log In [x] | Forgot Password Login: [x] | Report Bugzilla Bug Legal

Select USB 7. ls /etc/yum/pluginconf.d/ I see only presto.conf- means other files are missing (some how) 2. Well now everyone gets a dynamic binary! Comment 4 Anthony Penniston 2011-07-19 07:38:03 EDT Works on my system installing to anywhere now!

For a tool that is supposed to be the first impression for would-be Fedora users it's disheartening that it's been like this for 2+ years now. How to get Java on Fedora 23 cannot install packages by yum backtrack or kali repo in fedora yum update problem cannot download from packagekit or apper Please someone help me BTW: I noticed the way that lots of documentation gives to install: curl -sSL https://get.docker.io/ubuntu/ | sudo sh Still has `apt-get install -y lxc-docker` in the script. check my blog Reply Eric August 18, 2015 +1 !

No longer will you apt-get install lxc-docker, a super confusing name considering we no longer use lxc as the default backend for Docker out of the box. Here's a sample of my output: STDERR: W: Failed to fetch https://apt.dockerproject.org/repo/dists/ubuntu-trusty/Release Unable to find expected entry ‘main/source/Sources' in Release file (Wrong sources.list entry or malformed file) Here is the content Log-In Sign-Up What is Docker? see: https://github.com/docker/docker/pull/14920 Reply Mike July 23, 2015 Is Ubuntu Saucy no longer supported?

I assume this will be updated soon. Reply Pieter July 25, 2015 Getting a 403 on Debian Wheezy ~#: apt-key adv -keyserver hkp://p80.pool.sks-keyservers.net:80 -recv-keys 58118E89F3A912897C070ADBF76221572C52609D Executing: gpg -ignore-time-conflict -no-options -no-default-keyring -secret-keyring /tmp/tmp.WFwrYeGTcJ -trustdb-name /etc/apt//trustdb.gpg -keyring /etc/apt/trusted.gpg -primary-keyring /etc/apt/trusted.gpg FedoraForum.org > Fedora 24/25 > Using Fedora > yum upate problems PDA View Full Version : yum upate problems avrsarma14th March 2012, 03:21 PMwhen I issue the command yum upate.. Use the 30 daily voting points that you get!

Reply Trey November 26, 2015 That would be great. The following link doesn't work http://archives.fedoraproject.org/pub... Fedora 15 USB disk created properly.